{
    "implementsContainerInner": true,
    "resize": {
        "left": true,
        "right": true,
        "top": true,
        "bottom": true
    },
    "allowTypographyEditing": true,
    "canPasteAsLink": true,
    "canSaveAsStyle": false,
    "caption": "Headline",
    "communityTag": "Headline",
    "rotate": true,
    "typography": "TypographyH3",
    "AvoidParentHooks": "Joomla:Template404,Joomla:Article,Joomla:Products,Joomla:ProductDetails",
    "UICategory": "Other",
    "view": {
        "allowTextState": false,
        "contentProvider": {
            "attr": "content"
        },
        "allowTextAlign": true
    }
}